Subject: [lojban] RE:su'u

From: And Rosta <[email-masked]>
Date: Wed, 07 Feb 2001 19:13:39 +0000

pc:
> This is the Humpty-Dumpty problem about names: HD insists his name 
> has a meaning (sense), whereas Alice thinks it only has a referent. Put 
> another way, does the vishesha of an individual pick out that individual in 
> each world it is in as a fundamental fact or because the individual has in 
> that world some other property which is common to that individual in all 
> worlds (are names arbitrary or desguised descriptions is another related way 
> of putting this all). Vaisheshika is clearly for the first view: the 
> identification of the individual is primary and sui generis, not dependent 
> upon some other property that that individual has in all words (not, 
> strictly, upon a property at all, since vishesha is a separate category from 
> properties in V.) However, since both views make sense and, indeed, are 
> regularly used in the easiest ways of understanding contrary-to-fact 
> hypotheticals, we should have distinctive ways of dealing with them in a 
> logical language. I take Cowan (as I neglected to say just now) as reading 
> judith-shakespeare-ness in the second way, which is still not anything easily 
> reducible to a recognized structure with {la djudit ceikspir} in it and an 
> abstractor leading in.

Could you give some examples where the First View but not the Second
View makes sense?

> I used to try to align haeceity with vishesha and they are related, but 
> haeceity never got as well sharpened as vishesha, so it might be either of 
> the interps above or something else again -- a peculiar intersection of 
> classes or properties (IF God has a haeceity then if follows from that that 
> He is ..., but it does not obviously follow from the haeceity of at least 
> some other things that they are ---, even in Scotus).  

My only acquaintance with I. philosophy is these postings of yours. Is
there a good textbook that deals with what you've been talking about
(esp. the Indian stuff), so that l may read it so that less of what you
say goes over my head?

> &:
> <The position I'd like to take is that individuals in any world can be 
> indentified only through their vishesha, and that cross-world identification of 
> individuals can be done only by them having the same vishesha or by theirhaving
> visheshas that are similar to each other to some relevantly criterial degree.>
>
> The first version is pure Vaisheshika, the second is chicken V (David Lewis?) 
> which quickly reduces either to Bauddha (an ancient charge) or the second 
> sense of "essence" above

What are "chicken Vaisheshika" (okay, I guess it's the next item on the
menu after chickens korma and vindaloo, but I still don't understand you)
and Bauddha? I thought that both versions of what I said are compatible with
the second sense of "essence", though clearly only the first version is
compatible with the first sense of essence.

> <By "metaphysically invalid" I meant something like "makes no sense, however
> much you think about it" (or "makes less sense the more you think about it",
> maybe)..>
> Oh, you mean Reality! Note that all of the critters so far work find when 
> you think about them and, like all concepts, don't work at all when you think 
> about them too long (Madhyamika).  

Does the first sense of essence (list of individual--world pairs) work in
intensional contexts?

> <[The metaphysical fault is in "la xod" referring to a particular human-sized
> chunk of spacetime: I don't believe in reference.]>
>
> Not believe in reference? Why you might as well not believe in Santa Claus!  
> How are you ever going to start language without reference, without deixis, 
> the pointing finger, followed more remotely by the pointing tongue? But,of 
> course, even a languageless world is not metaphysically invalid, just reality 
> again and thus hard to talk about.

I don't think deixis is reference; i.e. I think deictic expressions are nonreferential.
But anyway, my views are neither here nor there, since our current goal is
to wonder how to say in Lojban things that involve essences. (I suggested
a clunky formulation using x2 of ckaji, which I hope is the gismu meaning
'property of').

--And.